Page MenuHomePhabricator

revlog: use `_writing` in `rewrite_sidedata`
ClosedPublic

Authored by marmoute on May 3 2021, 7:52 AM.

Details

Summary

Special cases aren't special enough to break the rules.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.May 3 2021, 7:52 AM
baymax updated this revision to Diff 27524.May 3 2021, 9:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27855.May 11 2021, 1:42 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27981.May 17 2021, 7:02 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.